from odoo import models, fields


class EncoachRubricGroup(models.Model):
    _name = 'encoach.rubric.group'
    _description = 'Rubric Group'

    name = fields.Char(size=200, required=True)
    rubric_ids = fields.Many2many(
        'encoach.rubric',
        'encoach_rubric_group_rel',
        'group_id',
        'rubric_id',
        string='Rubrics',
    )
